STRUCT WEIGH(3)

NAME
boost::accumulators::tag::weighted_extended_p_square

SYNOPSIS

// In header: <boost/accumulators/statistics/weighted_extended_p_square.hpp>
struct weighted_extended_p_square :
  public boost::accumulators::depends_on< count, sum_of_weights >
{
  // types
  typedef accumulators::impl::weighted_extended_p_square_impl< mpl::_1, mpl::_2 > impl;
};